/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */


/*
 * Center the page.
 */

#page,
.region-bottom {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */

#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  border: 0 !important;
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
 */

#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before, #header:after,
#main:before, #main:after,
#footer:before, #footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */

#main { padding-top: 0; }

#navigation {
  position: absolute;
  top: 0; /* Move the navbar up inside #main's padding. */
  height: 3em;
  width: 1000px;
  }

/*
 * The layout when there are no sidebars.
 */

#content {
  width: 980px;
  padding: 1em 20px 2em;
  }

/*
 * The layout when there is only one sidebar, the left one.
 */

.sidebar-first #content {
  /* Span 4 columns, starting in 2nd column from left. */
  float: left;
  width: 764px;
  margin-left: 196px;
  margin-right: -1000px;
}

.sidebar-first .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
}

/*
 * The layout when there is only one sidebar, the right one.
 * The page should be -109 and the sidebar +109 over default
 */

.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 655px;
  margin-left: 0px;
  margin-right: -695px;
}

.sidebar-second .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  width: 285px;
  margin-left: 695px;
  margin-right: -1000px;
  float: left;
  }

/*
 * The layout when there are two sidebars.
 */

.two-sidebars #content {
  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 588px;
  margin-left: 196px;
  margin-right: -804px;
  }

.two-sidebars .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
  }

.two-sidebars .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 176px;
  margin-left: 804px;
  margin-right: -1000px;
  }

/* to make an image float outside */
.node-type-client.two-sidebars #content {
  width: 764px;
  margin-right: -1000px;
  }
.node-type-client.two-sidebars .region-sidebar-second { display: none; }
